div.col1{
	float: left;
	width: 49%;
	margin-bottom: 2em;
	}

div.col2{
	float: right;
	width: 49%;
	margin-bottom: 2em;
	}

div.item {
	border: 1px dashed #9E545A;
	background-image:   url("../common_img/message_bg.gif");
	background-repeat:repeat-x;
	background-position: top;
	padding: 8px;
	margin-bottom: 1em;
	font-size: 90%;
	}

div.item h2 {
	margin: 0px;
	font-size: 100%;
	padding-bottom: 4px;
	margin-bottom: 4px;
	}

div.point {
	width: 100%;
	height: 40px;
	background:  url("../common_img/break01_01.gif") no-repeat center;

}

div.message_body{
	border: 1px dashed #4E040A;
	padding: 30px;
	margin-bottom: 4px;
}

div.content div.name {
	margin: 0px;
	font-size: 100%;
	padding-bottom: 4px;
	margin-bottom: 6px;
	border-bottom: 1px dashed #4E040A;
	}
div.content div.name span.age {
	padding-left: 10px;
	}


div.message_body h2 {
	font-size: 110%;
	padding: 3px 0px 3px 8px;
	background-color:#F8F3E6;
	border-left: 6px solid #BAA074;
	margin-top: 2.5em !important;
}

div.date {
	text-align: right;
	}


a.to_top {
	/* display: block;
	margin-top:4px; */
}